﻿

#translate {
float:right;
padding: 7px 0 0 12px;
}



.uk-responsive-width,
.uk-responsive-height {
  box-sizing: border-box;
}


.uk-responsive-height {
  max-height: 100%;
  width: auto;
}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}


#system-message-container #system-message h4 {
padding-top:5px;
font-size:140%;
color: red ;
}


#system-message-container ul {
margin : 0 !important;
}


#system-message-container li {
background-image : none !important;
padding : 8px 0 0 0 !important;
}
.icon_wrap{padding:38px;padding-bottom:30px;text-align:center;margin-left:-22px;margin-right:-22px;margin-top:-22px;margin-bottom:22px}

#contentleft { float: left; position: relative; width: 780px; padding-top: 5px; padding-bottom: 10px; }

.back_top{position:absolute; z-index:100; right:5%; top:30px;}
#footer-geolinks-wrapper ul{-webkit-column-count:6;-moz-column-count:6;column-count:6}
#footer-geolinks-wrapper li{display:block}
#footer-geolinks-wrapper li a{color:#00a2e8}

.nectar-split-heading .heading-line {
  padding: 5px 0;
}


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

div.shailan-dropdown-menu table,div.shailan-dropdown-menu tbody,div.shailan-dropdown-menu tr,div.shailan-dropdown-menu td,div.shailan-dropdown-menu ul,div.shailan-dropdown-menu li,div.dropdown-horizontal-container,ul.dropdown * {
    margin: 0;
    padding: 0;
    border: 0;
    width: auto;
    line-height: 1;
    font-size: 100%;
}


.shailan-dropdown-menu {
    position: relative;
    z-index: 597
}
.grid-container,.property-filter__inner-wrap,.row{padding:0;position:relative;display:block;font-size:0}
.grid-container:after,.grid-container:before,.property-filter__inner-wrap:after,.property-filter__inner-wrap:before,.row:after,.row:before{content:" ";display:table}
.grid-container:after,.property-filter__inner-wrap:after,.row:after{clear:both}
.grid-container--flex-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center}


.lesse-site-info-container.row-content { background: #2b2b2b; padding-top: 0.9375rem; padding-bottom: 0.9375rem; }

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid \9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px dashed;
  border-bottom: 4px solid \9;
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}


.clr {
	display: block;
	clear: both;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


	.header_inner{
		display: none;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.header-wrapper { z-index: 9; position: relative; background-color: #f6f7f8; border: 1px solid #e5e8ea; }

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}
